body {
	margin: 0px 0px 20px 0px;
		background-color: #FFFFFF;
	
		text-align: center;
	
	}

a {
	text-decoration: underline;
	
	
	}

a:link {
	color: #346784;
	}

a:visited {
	color: #346784;
	}

a:active {
	color: #346784;
	}

a:hover {
	color: #999999;
	}

h1, h2, h3 {
	margin: 0px;
       padding: 0px;
	font-weight: normal;
	}

#container {
	line-height: 140%;
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 902px;
	
	background-color: #FFFFFF;
	
	}

#banner {
	font-family: 'Lucida Grande', Verdana, sans-serif;
	color: #FFFFFF;
	background-color: #FF0000;
	text-align: right;
	padding: 15px;
	
	height: 40px;
	}

a#banner-img {
	display: none;
	}


#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	font-weight: bold;      
	font-style: italic;   
	
	}

#banner h2 {
	font-size: large;
	}

#left {
		float: left;
	
	
	width: 200px;
	background-color: #FFFFFF;
	
	overflow: hidden;
	}

#right {
		float: left;
	
	
	width: 200px;
	background-color: #FFFFFF;
	
	overflow: hidden;
	}

#center {
		float: left;
	width: 500px;
	
	
	overflow: hidden;
	}

.content {
	padding: 15px 5px 5px 15px;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: small;
	}

.sidebar {
	padding: 15px;
	}



.content p {
	color: #000000;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	}

.content li {
	line-height: 150%;
	}

.content h2 {
	color: #FFFFFF;
	background-color: #003366;
       font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: medium;
	text-align: right;
	font-weight: bold;
	padding: 3px;
	}

.content h3 {
	color: #000000;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: small;
	border-top: 2px solid #000000;
	text-align: left;
	font-weight: bold;
	
	
	margin-bottom: 10px;
	
	}

.content p.posted {
	color: #999999;
	font-family:  'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	margin-top: 3px;
       margin-bottom: 25px;
	line-height: normal;
	
	}

#calendar {
  	line-height: 140%;
	color: #003366;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	
	
	
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #003366;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: small;
	
	text-align: center;
	font-weight: bold;	
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #003366;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: small;
	border-top: 1px solid #000000;
       border-bottom: 1px solid #000000;
	text-align: left;
	font-weight: bold;
       font-variant: small-caps;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
       
	}

.sidebar li {
	color: #003366;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 150%;
	
	
	
	margin-top: 10px;
	list-style-type: none;
	}

.sidebar img {
	border: 5px solid #FFFFFF;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}
.adstrip { 
	font-size: 14pt; 
	border-width: Thin; 
	border-color: #000000; 
	background: #eeeeee; 
	border-style: Solid; 
	width: 180px; 
	border-spacing: 0px; 
	}
 
	
.adstrip_link { 
	font-style: italic; 
	font-family: Times; 
	margin-left: 0pt; 
	margin-top: 0pt; 
	font-size: 8pt; 
	margin-bottom: 0pt; 
	font-color: #AA0000; 
	text-decoration: underline; 
	color: #AA0000; 
	font-weight: normal; 
	margin-right: 0pt; 
	}
 
	
.adstrip_title { 
	font-weight: bold; 
	font-style: normal; 
	text-decoration: none; 
	font-family: Times; 
	text-align: center; 
	color: #777777; 
	font-color: #777777; 
	font-size: 14pt; 
	}
 
	
a.adstrip_link:link { 
	font-color: #AA0000; 
	font-style: italic; 
	text-decoration: underline; 
	font-size: 8pt; color: #AA0000; 
	}
 
	
	
a.adstrip_link:visited { 
	text-decoration: underline; 
	font-style: italic; 
	font-size: 8pt; 
	color: #AA0000; 
	}
 
	
a.adstrip_link:active { 
	text-decoration: none; 
	color: #FF0000; 
	}
 
	
a.adstrip_link:hover { 
	text-decoration: none; 
	color: #FF0000; 
	}
 
	
.blogad { 
	text-align: center; 
	border-width: Thin; 
	border-spacing: 0px; 
	border-color: #bbbbbb; 
	background: #ffffff; 
	border-style: Solid; 
	width: 100%; 
	cursor: pointer; 
	}
 
	
	
.blogad_headline { 
	text-align: center; 
	margin-right: 0pt; 
	font-family: Arial; 
	border-spacing: 0px; 
	color: #000000; 
	margin-left: 0pt; 
	font-weight: bold; 
	margin-bottom: 0pt; 
	margin-top: 8px; 
	font-size: 12pt; 
	}
 
	
.blogad_thumbnail { 
	text-align: center; 
	border: none; 
	border-spacing: 0px; 
	}
 
	
	
.blogad_text { 
	margin-bottom: 0pt; 
	margin-right: 0pt; 
	font-family: Arial; 
	color: #000000; 
	margin-left: 0pt; 
	border-spacing: 0px; 
	margin-top: 0pt; 
	font-size: 8pt; 
	}
 
	
.blogad_link { 
	font-style: italic; 
	font-family: Times; 
	margin-right: 0pt; 
	margin-left: 0pt; 
	margin-bottom: 0pt; 
	text-decoration: underline; 
	color: #AA0000; 
	visibility: visible; 
	margin-top: 0pt; 
	font-weight: normal; 
	font-size: 8pt; 
	}
 
	
	
a.blogad_link:link { 
	font-color: #AA0000; 
	font-style: italic; 
	text-decoration: underline; 
	font-size: 8pt; 
	color: #AA0000; 
	}
 
	
a.blogad_link:visited { 
	text-decoration: underline; 
	font-color: #AA0000; 
	font-style: italic; 
	font-size: 8pt; 
	color: #AA0000; 
	}
 
	
a.blogad_link:active { 
	text-decoration: underline; 
	color: #FF0000; 
	}
 
	
a.blogad_link:hover { 
	text-decoration: underline; 
	color: #FF0000; 
	}

#powered {
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #003366;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

/* ph=1 */
